Ftdi::Eeprom::Private(3)

NAME
Ftdi::Eeprom::Private -

SYNOPSIS

  Public Member Functions
Private ()

  Public Attributes
struct ftdi_eeprom eeprom
struct ftdi_context * context

Detailed Description

Definition at line 423 of file ftdi.cpp.

Constructor & Destructor Documentation

  Ftdi::Eeprom::Private::Private () [inline]

Definition at line 426 of file ftdi.cpp.

Member Data Documentation

  struct ftdi_eeprom Ftdi::Eeprom::Private::eeprom

Definition at line 430 of file ftdi.cpp.

  struct ftdi_context* Ftdi::Eeprom::Private::context

Definition at line 431 of file ftdi.cpp.

Author

Generated automatically by Doxygen for libftdi1 from the source code.